.background {background-image: url("../images/kaiser.jpg");
width: 300px;
height: 300px;
}

.image {width: 300px;
height: 300px;
}

table {border-color: #ffccff;
border-style: solid;
border-width: 10px;
}

td, th {border-color: #0000ff;
border-style: dotted;
border-width: 2px;
font-size: 2em;
width: 300px;
}

tr:nth-child(even) {
  background-color: #ccffff;
}
